Subject: Re: [Lsr] Working Group Last Call for draft-ietf-lsr-ip-flexalgo-04 - "IGP Flexible Algorithms (Flex-Algorithm) In IP Networks"

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 14 Apr 2022 16:38:10 +0000

Speaking as WG member and Document Shepherd:

I support publication of this draft. It seems to be a natural extension of the base IP flex algorithm functionality.

I really only had one comment and that was that section 5.2 shouldn’t limit the OSPF Router Information LSA to an OSPFv2 opaque LSA. It should also be applicable to the OSPFv3 type Router Information LSA.  I tried to fix this in my editorial comments (attached).

Thanks,
Acee

From: Lsr <[email-masked]> on behalf of "Acee Lindem (acee)" <acee=[email-masked]>
Date: Thursday, April 7, 2022 at 3:07 PM
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [Lsr] Working Group Last Call for draft-ietf-lsr-ip-flexalgo-04 - "IGP Flexible Algorithms (Flex-Algorithm) In IP Networks"

This begins a WG last call for draft-ietf-lsr-ip-flexalgo-04.  The draft had a lot of support and discussion initially and has been stable for some time. Please review and send your comments, support, or objection to this list before 12 AM UTC on April 22nd, 2022.

Thanks,
Acee